Imagick::getImageVirtualPixelMethod
Imagick::getImageWidth
The Imagick class
PHP Manual

# Imagick::getImageWhitePoint

(PECL imagick 2.0.0)

Imagick::getImageWhitePoint — Returns the chromaticity white point

### Description

array Imagick::getImageWhitePoint ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the chromaticity white point as an associative array with the keys "x" and "y".

### Return Values

Returns the chromaticity white point as an associative array with the keys "x" and "y". Throw an ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageVirtualPixelMethod
Imagick::getImageWidth
The Imagick class
PHP Manual